<div class="col-md-8 text-center" style="height:80px;overflow:hidden;">
<a href="javascript:void(0)" target="_blank" href="javascript:void(0)" (click)="openAdUrl(banner.url)">

  <img src="{{banner.path}}"  style="height: 100%">
</a>

</div>
